<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">automatski način rada</text>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatski način rada</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">automatski pregled</text>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatski pregled</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fotoaparat</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Panoramski rad</target>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatski pregled</target>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatski način rada</target>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Prepoznavanje lica</target>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Kontrola izoštravanja</target>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Prepoznavanje osmijeha</target>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Prikaz tražila</target>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Snimanje dodirom</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kontrola izoštravanja</text>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Kontrola izoštravanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">panoramski rad</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Panoramski rad</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prepoznavanje lica</text>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Prepoznavanje lica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prepoznavanje osmijeha</text>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Prepoznavanje osmijeha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prikaz tražila</text>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Prikaz tražila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">snimanje dodirom</text>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Snimanje dodirom</target>
   </keywords>
</keywords>